graphened

A Dart library for Graphene/Bitshares blockchain.

Build Status

Getting started

You should ensure that you add the router as a dependency in your flutter project.

dependencies:
 graphened: ^0.0.1

You can also reference the git repo directly if you want:

dependencies:
 graphened:
   git: git://github.com/pkozlovskiy/graphened.git

Libraries

graphened